<component name="libraryTable">
  <library name="com.android.support:appcompat-v7-22.1.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/appcompat-v7-22.1.0.aar/dc01796cd2bf01406e3098a8d747ee22/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/appcompat-v7-22.1.0.aar/dc01796cd2bf01406e3098a8d747ee22/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/appcompat-v7/22.1.0/appcompat-v7-22.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/appcompat-v7/22.1.0/appcompat-v7-22.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>